.company-history .timeline .year h3 a
{
font-family: Tahoma, helvetica, arial, sans-serif!important;
}
.company-history .timeline h2
{
color:#242424;
font-size: 30px !important;
line-height: 45px !important;
margin-bottom: 10px !important;
}
.confirmation h1 {
color: #000 !important;
}
.confirmation h2 {
color: #000 !important;
font-size: 30px !important;
    line-height: 45px !important;
    margin-bottom: 10px !important;
}
.company-history .timeline .year.expanded h3 a
{
background-position:-87px -52px;
}
.company-history .timeline .year.expanded h3 a:hover
{
background-position:-87px -52px;
}
.company-history a:focus, .company-history a:active
{
text-decoration:underline;
}
@media (min-width: 768px)
{
.company-history .timeline .year.odd.expanded h3 a
{
background-position:-258px 0;
}
.company-history .timeline .year.odd.expanded h3 a:hover
{
background-position:-258px 0;
}
.company-history .timeline .year.expanded h3 a
{
background-position:-172px 0;
}
.company-history .timeline .year.expanded h3 a:hover
{
background-position:-172px 0;
}
}.company-history .timeline .year.expanded h3 a
{
background-position:-87px -52px;
}
.company-history .timeline .year.expanded h3 a:hover
{
background-position:-87px -52px;
}
.company-history a:focus, .company-history a:active
{
text-decoration:underline;
}
@media (min-width: 768px)
{
.company-history .timeline .year.odd.expanded h3 a
{
background-position:-258px 0;
}
.company-history .timeline .year.odd.expanded h3 a:hover
{
background-position:-258px 0;
}
.company-history .timeline .year.expanded h3 a
{
background-position:-172px 0;
}
.company-history .timeline .year.expanded h3 a:hover
{
background-position:-172px 0;
}
}
.subnav > ul a
{
color: #242424 !important;
}
.leadership .bio ul li:before {
    background-color: #000;
}

.inner h1 {
    font-family: Georgia, "Times New Roman", Times, serif;
    color: #242424;
}

@media screen and (max-width: 940px)
{
.new-hero div.inner {
    margin-right: 0;
    padding:10px 25px;
    width: 100%!important;
    position: static;
    background-color: #f6f6f6;
    min-width: 0;
    max-width: none;
    min-height:auto!important;
}

.inner h1{
 margin-top:0px;
}
}
@media (min-width: 768px)
{

.inner p {
    font-family: Tahoma, helvetica, arial, sans-serif!important;
    font-size: 17px;
    line-height: 1.53;
    color: #000;
    font-style: normal;
    font-stretch: normal;
    font-weight: 400;
    letter-spacing: normal;
    text-align: left;
}
.new-hero div.inner {
min-height:189px;
}
}
/* .wrap {margin-top:0;} */
footer a{
color:#000!important;
}
.legal {
color:#000!important;
}
.connect-with-us {
color:#000!important;
}
.layer {
color:#000!important;
}
.whitebox h1 {
    color: #000!important;
}
footer a:hover, footer a:active, footer a:focus {
    text-decoration:underline;
}
.covid-wrap, .covid-wrap h4, .covid-wrap a{font-family:Tahoma}
.covid-wrap h4 {font-size: 22px !important;}
.covid-wrap a {font-size: 20px;margin-left:36px;}
.covid-wrap{height:115px;background: #F6F6F6;margin-top: -8px;}
.covid-wrap img{padding-right:30px;}
@media only screen and (max-width: 705px) {
  .covid-wrap a {
    margin: 10px auto;
	width: 50%;
  }
.covid-wrap{height:auto;}
}
